习惯的魅力

为当前最终发行版之前的所有版本提供支持
回复
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

习惯的魅力

#1

帖子 eexpress » 2005-09-19 14:49

以前人们都说win转lin有很大困难。主要是使用习惯。我赞成。
我认为使用lin需要有点钻研精神。其实,以前大家熟悉dos命令也一样(我熟悉ndos时,看了800多k的帮助纯文本文件)。需要一点时间熟悉lin的软件处理方式,文件放置的规定,以及寻求帮助的途径。

1。选择一个好的稳定版本。最主要稳定,要不搞几天就会删掉。
2。lin最基本命令会用。会用--help看帮助。理解软件在那里,怎么执行。
3。知道在论坛寻求帮助。知道lin最方便的就是网上更新,安装软件,维护系统。其实lin的发展基础就在于开源,想安装什么就马上可以进行,不会要你在购买前运行测试版本。而且各个方面的软件都有很多选择。安装了什么不喜欢,可以马上去掉,系统照样稳定。

我用了一个月ubuntu。期间也在几台机器上安装过多次。基本命令有点熟悉了。sh可以自己写点玩。c++也跑一下。每天都可以飞快的安装新软件。找东西也太方便了。在新立得中搜索“软件包描述和名称”,想找的都有。在debian.org找deb包。

已经完全习惯了lin。不会再装自己不能配置的死系统了。

习惯了真的好。
● 鸣学
头像
内存不足
论坛版主
帖子: 3277
注册时间: 2005-08-18 18:43
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 内存不足 » 2005-09-19 15:02

看help命令偶也想啊,无奈念书的时候选错科目念了日语,英文完全看不懂啊!!
໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2005-09-19 15:08

:lol: 装日文版本吧。设置local。
● 鸣学
头像
gnix_oag
帖子: 1994
注册时间: 2005-05-19 18:38
来自: 湖南永州
送出感谢: 0
接收感谢: 1 次
联系:

#4

帖子 gnix_oag » 2005-09-19 15:14

eexpress 写了::lol: 装日文版本吧。设置local。


好办法
头像
leal
帖子: 1119
注册时间: 2005-08-29 14:49
来自: 杭州
送出感谢: 0
接收感谢: 3 次
联系:

#5

帖子 leal » 2005-09-19 15:31

eexpress 写了::lol: 装日文版本吧。设置local。


从今儿开始就多发发体会贴,总结贴吧 :)
用心×恒 | 豆瓣 | 门户 | Blog
头像
smallwolf
帖子: 195
注册时间: 2005-09-14 21:39
送出感谢: 0
接收感谢: 0

#6

帖子 smallwolf » 2005-09-19 15:53

呵呵 和大家比起来 我还在皮毛外呢

还要努力哦!

开源---永远支持
头像
annerose
帖子: 105
注册时间: 2005-04-07 20:15
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 annerose » 2005-09-20 10:56

好多东西的文档,有日文的却没有中文的,真是悲哀啊
试着用它来代替windows吧,你会重新找回当年的感动!
回复

回到 “老旧版本支持”